## vkbasalt 0.3.2.10

=== meson_options.txt ===
option('with_so', type : 'boolean', value : true, description : 'install the library')
option('with_json', type : 'boolean', value : true, description : 'install the json')
option('append_libdir_vkbasalt', type : 'boolean', value : false, description: 'Append "vkbasalt" to libdir path or not.')
