## vkbasalt 0.3.2.4

=== debian/changelog ===
vkbasalt (0.3.2.4-1) unstable; urgency=medium

  * New upstream version 0.3.2.4

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 23 Jan 2021 21:46:28 +0100

vkbasalt (0.3.2.3-2) unstable; urgency=medium

  * set Multi-Arch: same
  * bump Standards-Version to 4.5.1

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 09 Jan 2021 11:35:00 +0100

vkbasalt (0.3.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #961010)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Wed, 04 Nov 2020 19:00:03 +0100
