=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%vkbasalt-$1.tar.gz%" \
    https://github.com/DadSchoorse/vkBasalt/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
