## vkbasalt 0.3.2.5

=== debian/changelog ===
vkbasalt (0.3.2.5-1) unstable; urgency=medium

  * New upstream version 0.3.2.5

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 12 Feb 2022 20:31:33 +0100
