=== debian/control ===
Source: vkbasalt
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkg-config,
 glslang-tools,
 libx11-dev,
 libvulkan-dev,
 spirv-headers,
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Homepage: https://github.com/DadSchoorse/vkBasalt
Vcs-Browser: https://salsa.debian.org/games-team/vkbasalt
Vcs-Git: https://salsa.debian.org/games-team/vkbasalt.git

Package: vkbasalt
Section: misc
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 goverlay,
Description: Vulkan post processing layer to enhance the visual graphics of games
 Current effects include
  - Contrast Adaptive Sharpening
  - Denoised Luma Sharpening
  - Fast Approximate Anti-Aliasing
  - Enhanced Subpixel Morphological Anti-Aliasing
  - 3D color LookUp Table
 It is also possible to use Reshade Fx shaders.
