## vkbasalt 0.3.2.6

=== debian/changelog ===
vkbasalt (0.3.2.6-1) unstable; urgency=medium

  * New upstream version 0.3.2.6
  * Update standards version to 4.6.1, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Fri, 05 Aug 2022 10:35:34 +0200
