## vkbasalt 0.3.2.8

=== debian/changelog ===
vkbasalt (0.3.2.8-1) unstable; urgency=medium

  * New upstream version 0.3.2.8

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 08 Jan 2023 14:58:26 +0100
