=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libvulkan-dev,
  spirv-headers,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/DadSchoorse/vkBasalt
 Vcs-Browser: https://salsa.debian.org/games-team/vkbasalt
 Vcs-Git: https://salsa.debian.org/games-team/vkbasalt.git
