## vkbasalt 0.3.2.10

=== debian/changelog ===
vkbasalt (0.3.2.10-1) unstable; urgency=medium

  * New upstream version 0.3.2.10 (Closes: #1037885)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 18 Jul 2023 22:02:20 +0200

vkbasalt (0.3.2.9-1) unstable; urgency=medium

  * New upstream version 0.3.2.9
  * Update standards version to 4.6.2, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Mon, 06 Mar 2023 18:55:44 +0100
